@charset "utf-8";

.header { z-index:10;position:relative;background-color:#fff; }
.header .tnb { position:relative;background-color:#007a4c; }
.header .tnb .tnbWrap { max-width:1280px;margin:0 auto;text-align:center; }
.header .tnb .tnbWrap .tnbItems { display:inline-block;font-size:0; }
.header .tnb .tnbWrap .tnbItems li { display:inline-block;position:relative;margin-left:2px;padding-left:5px;font-size:14px; }
.header .tnb .tnbWrap .tnbItems li:before { content:'';position:absolute;top:0;left:0;width:1px;height:100%;background-image:url(../imgs/common/bu_tnb.png);background-repeat:no-repeat;background-position:50% 50%; }
.header .tnb .tnbWrap .tnbItems li:first-child:before { content:none; }
.header .tnb .tnbWrap .tnbItems li a { display:block;padding:13px 2px;color:#fff; }
.header .headerTop { position:relative;max-width:1280px;margin:0 auto;background-color:#fff; padding-top: 10px;}
.header .headerTop .logo {padding-top:22px; padding-bottom:22px; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
.header .headerTop .logo a { display:block; }
.header .headerTop .logo a .moView { display:none; }
.header .headerTop .hdBanner { position:absolute;top:0;right:0; }
.header .headerTop .hdBanner a { display:inline-block;height:100%; }
.header .headerGnb { position:relative;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;background-color:#fff; }
.header .headerGnb .gnbWrap { max-width:1280px;margin:0 auto; }
.header .headerGnb .gnb { position:relative;padding-right:80px;text-align:center;z-index:3; }
.header .gnb .btnSiteMap { position:absolute;top:0;right:0;width:80px;height:100%;border-right:1px solid #dcdcdc;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
.header .gnb .btnSiteMap a { overflow:hidden;display:block;height:100%;background:url(../imgs/common/icon_hamburger_lg.png) no-repeat 50% 50%;background-size:26px auto;text-indent:-999px; }
.header .gnb .gnbList { font-size:0; }
.header .gnb .gnbList > li { display:inline-block;position:relative;width:25%;font-size:18px;vertical-align:top;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
.header .gnb .gnbList > li > a { display:block;padding:25px 15px;border-right:1px solid #dcdcdc; }
.header .gnb .gnbList > li:first-child > a { border-left:1px solid #dcdcdc; }
.header .gnb .gnbList .gnbSub { display:none;position:absolute;top:100%;left:0;width:100%;height:280px;padding-top:32px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
.header .gnb .gnbList .gnbSub ul li { margin-bottom:12px; }
.header .gnb .gnbList .gnbSub ul li a { display:inline-block;padding-bottom:2px;color:#494949;font-size:15px;word-break:keep-all;line-height:1.3; }
.header .gnb .gnbList .gnbSub ul li a:hover,
.header .gnb .gnbList .gnbSub ul li a:focus { border-bottom:1px solid #047e69;color:#047e69; }

.header.active .headerGnb { background:#fff url(../imgs/common/bg_gnb.jpg) repeat-x left bottom; }
.header.active .gnb .gnbList .gnbSub { display:block; }

.header .gnbBg { position:absolute;width:100%;height:0;background-color:#fff;z-index:2;opacity:0; }
.active.gnbBg { height:280px;opacity:1;-webkit-transition:opacity 0.3s;-o-transition:opacity 0.3s;-moz-transition:opacity 0.3s;transition:opacity 0.3s; }

.header.fix .headerGnb { position:fixed;top:0;left:0;width:100%;border-top:none;background:#fff url(../imgs/common/bg_gnb.jpg) repeat-x left bottom;
-webkit-animation:bg 0.4s cubic-bezier(.17,.67,.83,.67) forwards;
-moz-animation:bg 0.4s cubic-bezier(.17,.67,.83,.67) forwards;
-o-animation:bg 0.4s cubic-bezier(.17,.67,.83,.67) forwards;
animation:bg 0.4s cubic-bezier(.17,.67,.83,.67) forwards; }

@-webkit-keyframes bg {
    from { -o-transform:translateY(-100%); -webkit-transform:translateY(-100%); transform:translateY(-100%); }
    to { opacity:1; -o-transform:translate(0); -webkit-transform:translate(0); transform:translate(0); }
}
@-moz-keyframes bg {
    from { -o-transform:translateY(-100%); -moz-transform:translateY(-100%); transform:translateY(-100%); }
    to { opacity:1; -o-transform:translate(0); -moz-transform:translate(0); transform:translate(0); }
}
@-o-keyframes bg {
    from { -o-transform:translateY(-100%); transform:translateY(-100%); }
    to { opacity:1; -o-transform:translate(0); transform:translate(0); }
}
@keyframes bg {
    from { -o-transform:translateY(-100%); -webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); transform:translateY(-100%); }
    to { opacity:1; -o-transform:translate(0); -webkit-transform:translate(0); -moz-transform:translate(0); transform:translate(0); }
}

.overlayBg { position:fixed;top:0;left:0;width:100%;height:0;background-color:rgba(000,000,000,0.6);z-index:2;font-size:0;opacity:0; }
.overlayBg.active { height:100%;opacity:1;-webkit-transition:opacity 0.3s;-o-transition:opacity 0.3s;-moz-transition:opacity 0.3s;transition:opacity 0.3s; }

@media all and (max-width: 1024px) {
    .header { display:none; }
}

/* footer */
.footer { max-width:1920px;margin:0 auto; }
.footer .ftSlide { padding:16px 5%; background:#f2f6f5; border-top:1px solid #DEE6E5; }
.footer .ftSlide .controls { display:none; }
.footer .ftSlide .slider { max-width:1100px; margin:0 auto; }
.footer .ftSlide .slider li { margin:0 0.250em; }
.footer .ftSlide .slider li a { display:inline-block; border:1px solid #d6e1df; background-color:#fff; }
.footer .ftBottom { padding:34px 1% 60px; border-top:1px solid #d6e1df; background-color:#e7edec; }
.footer .ftBottom .inner { display:flex; align-items:center; position:relative; width:100%; max-width:1220px; margin:0 auto; }
.footer .ftBottom .outer { align-items:center; position:relative; width:100%; max-width:1220px; margin:0 auto; font-size:0.813em; color:#848c8b; margin-top:1%;}
.footer .ftBottom .ftLogo { margin-right:4.1%; }
.footer .ftBottom .outer address { margin-left:17.0%; }
.footer .ftBottom .outer p { margin-left:17.0%; }
.footer .ftBottom .ftInfo { font-size:0.813em; }
.footer .ftBottom .ftInfo ul { display:flex; flex-wrap:wrap; gap:.5em 0; }
.footer .ftBottom .ftInfo ul li { position:relative; margin-right:0.769em; padding-right:0.769em; }
.footer .ftBottom .ftInfo ul li::after { content:''; position:absolute; top:0.231em; right:0; width:1px; height:0.846em; background:#b8c4c3; }
.footer .ftBottom .ftInfo ul li:last-child::after { content:none; }
.footer .ftBottom .ftInfo ul li a { display:inline-block; color:#848c8b; }
.footer .ftBottom .ftInfo ul li:first-child a { color:#c1514f; }
.footer .ftBottom p.copyright { margin-top:1.077em; color:#8f9392; }
.footer .ftBottom .relatedLogo { display:flex; align-items:center; position:absolute; top:0.625em; right:0; }
.footer .ftBottom .relatedLogo li { display:inline-block; margin-right:1em; }
.footer .ftBottom .relatedLogo li a { display:block; }
@media screen and (max-width:1070px) {
	.footer .ftBottom { padding:24px 3% 27px; }
	.footer .ftBottom .inner { display:block; text-align:center; }
	.footer .ftBottom .ftLogo { margin-right:0; }
	.footer .ftBottom .ftLogo img { max-width:29.16666vw; }
	.footer .ftBottom .ftInfo { margin-top:18px; }
	.footer .ftBottom .ftInfo ul { justify-content:center; }
	.footer .ftBottom .relatedLogo { position:static; justify-content:center; margin-top:20px; padding:0 10%; }
	.footer .ftBottom .relatedLogo li { margin-right:7.7vw; }
	.footer .ftBottom .relatedLogo li:last-child { margin-right:0; }
}
@media screen and (max-width:767px) {
	.footer .ftSlide { position:relative; padding-left:82px; }
	.footer .ftSlide .controls { display:flex; position:absolute; top:50%; left:16px; transform:translateY(-50%); }
	.footer .ftSlide .controls button { overflow:hidden; display:inline-block; width:20px; height:20px; margin-left:-1px; border:1px solid #ddd; background-color:#fff; background-repeat:no-repeat; background-position:50% 50%; background-size:contain; text-indent:-999px; }
	.footer .ftSlide .controls button.prev { background-image:url(../imgs/common/btn_ft_prev.png); }
	.footer .ftSlide .controls button.next { background-image:url(../imgs/common/btn_ft_next.png); }
	.footer .ftSlide .controls button.stop { background-image:url(../imgs/common/btn_ft_stop.png); }
	.footer .ftSlide .controls button.play { display:none; background-image:url(../imgs/common/btn_ft_play.png); }
}
@media screen and (max-width:499px) {
	.footer .ftBottom .ftInfo { margin-top:4.444444vw; }
	.footer .ftBottom .ftInfo ul li a { font-size:2.7777vw; }
	.footer .ftBottom p.copyright { font-size:2.5vw; }
	.footer .ftBottom .relatedLogo { margin-top:5.55vw; }

}

/* 팝업 */
/* 레이어박스 */
.layer_wrap{background:#f4f4f4;padding:5px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.layer_wrap .layer_cont{border:solid 1px #ccc;background:#fff;padding:20px 15px 30px}
.layer_cont h1{margin-bottom:20px;padding-bottom:10px;font-size:22px;color:#222;line-height:28px;;border-bottom:solid 2px #555}
.layer_cont h2{font-weight:bold;color:#3d3d3d;font-size:12px}
.layer_wrap .layer_cont p.txt_area{overflow:hidden;margin:30px 0 0;padding:37px 19px;font-size:14px;border:1px solid #dcdcdc;background-color:#f8f8f8;color:#222;font-weight:bold;}
.layer_wrap .layer_cont .couponList{overflow-y:auto;max-height:240px;margin:0 0 20px;padding:4px 10px 5px;border:1px solid #dcdcdc;background:#f8f8f8}
.layer_wrap .layer_cont .couponList li{padding:3px 0 3px 8px;word-wrap:break-word;font-size:12px;color:#555;line-height:18px;background:url(../../imgs/icon/bul_left_info.gif) 0 11px no-repeat}
.pop_cont input[type="text"].txt,
.layer_cont input[type="text"].txt { width:100%; }
.layer_cont .wrap_buttons.popup button,
.layer_cont .wrap_buttons.popup a { line-height:1.2; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
/* 버튼 */
.layer_cont .wrap_buttons{ margin:40px 0;text-align:center;font-size:0; }
.layer_cont .wrap_buttons button,
.layer_cont .wrap_buttons a { display:inline-block;min-width:176px;margin:0 3px;padding:13px 15px 15px;border:solid 1px #444;background:#444;color:#fff !important;text-align:center;vertical-align:top;font-size:17px;font-weight:400; }
.layer_cont .wrap_buttons .gray{background:#888;border:solid 1px #888;}
.layer_cont .wrap_buttons .bor{background:#fff;border:1px solid #999;color:#888 !important;}
.layer_cont .wrap_buttons.popup{ margin:30px 0 0; }
@media all and (max-width: 767px) {
    /* 버튼 */
    .layer_cont .wrap_buttons { margin:20px 0; }
    .layer_cont .wrap_buttons button,
    .layer_cont .wrap_buttons a { min-width:auto;width:48.5%;margin:0 0.5%;padding:10px 15px;font-size:14px; }
}
